Subject: Re: bug#16760: Ellipses lose all decorative features when 'invisible' overlay starts at a point where underlying text changes its 'face' property.
From: Marcin Borkowski <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 12 Feb 2016 21:15:23 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On 2016-02-08, at 04:29, Eli Zaretskii <[email-masked]> wrote:

>> From: Marcin Borkowski <[email-masked]>
>> Cc: [email-masked], [email-masked]
>> Date: Sun, 07 Feb 2016 23:24:37 +0100
>> 
>> >> The screenshot was taken with GNU Emacs 25.1.50.1, started as emacs -Q.
>> >
>> > Strange.  Is that current master?  I cannot reproduce this, neither on
>> > master nor on emacs-25.  Here, the dots on the 2nd line are of correct
>> > size and their color is red.
>> 
>> Magit says: eb0643c master.
>
> That's almost a month ago.  It's possible that the fix was merged to
> master later than that.  Can you try a more recent repository?  Or
> build the emacs-25 branch?
>
> Thanks.

Hi, Eli,

I finally checked this and it is indeed fixed in master.  Also, the
problem with ellipses not scaling together woth the text in Org-mode
(which I suspected was related to this) seems also to be fixed.  That is
really great, thank you!  I'm closing this bug.

Best

-- 
Marcin Borkowski
http://octd.wmi.amu.edu.pl/en/Marcin_Borkowski
Faculty of Mathematics and Computer Science
Adam Mickiewicz University